.html
{
	background-color: #232121;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 825.7999999999998px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 102px 88px 422.20000000000016px;
	background: #A3A3A3 url("../images/1%20copy-page-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.36);
	background-size: cover !important;
}

#u41649
{
	z-index: 39;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu46904
{
	z-index: 40;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u46975
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u46978
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46978:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46980-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46978:hover #u46980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46978:active #u46980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46978:hover #u46980-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46978:active #u46980-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46982
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u46983
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46983:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46978:active,#u46983:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u46985-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46978.MuseMenuActive #u46980-4,#u46983:hover #u46985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46983:active #u46985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46983:hover #u46985-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46983:active #u46985-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46984
{
	z-index: 53;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u46983:hover #u46984
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46983:active #u46984
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46987
{
	width: 174px;
	top: 25px;
}

#u46992
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u46993-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u46992:hover #u46993-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46992:hover #u46993-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47004
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u47006-4
{
	width: 166px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u47004:hover #u47006-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47004.MuseMenuActive #u47006-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47004:hover #u47006-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47011
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47014-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u46992.MuseMenuActive #u46993-4,#u47011:hover #u47014-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47011:hover #u47014-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46988,#u46989,#u47003,#u47010,#u46996
{
	width: 174px;
	position: relative;
}

#u46997
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u46998-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47011.MuseMenuActive #u47014-4,#u46997:hover #u46998-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46997:hover #u46998-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46961
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u46962
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46962:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46964-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46983.MuseMenuActive #u46985-4,#u46962:hover #u46964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46962:active #u46964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46962:hover #u46964-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46962:active #u46964-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46912
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u46913
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46913:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46962:active,#u46913:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u46983.MuseMenuActive,#u46913.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u46914-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46962.MuseMenuActive #u46964-4,#u46913:hover #u46914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46913:active #u46914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46913:hover #u46914-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46913:active #u46914-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46916
{
	z-index: 92;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u46983.MuseMenuActive #u46984,#u46913:hover #u46916
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46913:active #u46916
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46917
{
	width: 175px;
	top: 25px;
}

#u46948
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46950-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46997.MuseMenuActive #u46998-4,#u46948:hover #u46950-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46948:hover #u46950-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46920
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46923-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46948.MuseMenuActive #u46950-4,#u46920:hover #u46923-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46920:hover #u46923-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46922
{
	z-index: 107;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u46913.MuseMenuActive #u46916,#u46920:hover #u46922
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46920.MuseMenuActive #u46922
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46924
{
	width: 120px;
	left: 175px;
}

#u46925
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u46936
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46937-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46920.MuseMenuActive #u46923-4,#u46936:hover #u46937-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46936:hover #u46937-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46933,#u46926
{
	width: 120px;
	position: relative;
}

#u46929
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46932-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46936.MuseMenuActive #u46937-4,#u46929:hover #u46932-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46929:hover #u46932-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46918,#u46947,#u46919,#u46940
{
	width: 175px;
	position: relative;
}

#u46941
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46992:hover,#u47004:hover,#u47011:hover,#u46997:hover,#u46948:hover,#u46920:hover,#u46936:hover,#u46929:hover,#u46941:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u46943-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46929.MuseMenuActive #u46932-4,#u46941:hover #u46943-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46941.MuseMenuActive #u46943-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46941:hover #u46943-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46992.MuseMenuActive #u46993-4 p,#u47004.MuseMenuActive #u47006-4 p,#u47011.MuseMenuActive #u47014-4 p,#u46997.MuseMenuActive #u46998-4 p,#u46948.MuseMenuActive #u46950-4 p,#u46920.MuseMenuActive #u46923-4 p,#u46936.MuseMenuActive #u46937-4 p,#u46929.MuseMenuActive #u46932-4 p,#u46941.MuseMenuActive #u46943-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u47017
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u47020
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47020:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47021-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46913.MuseMenuActive #u46914-4,#u47020:hover #u47021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47020:active #u47021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47020:hover #u47021-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47020:active #u47021-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46968
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u46969
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46969:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46972-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47020.MuseMenuActive #u47021-4,#u46969:hover #u46972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46969:active #u46972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46969:hover #u46972-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46969:active #u46972-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46954
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u46955
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46955:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46956-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46969.MuseMenuActive #u46972-4,#u46955:hover #u46956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46955:active #u46956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46955:hover #u46956-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46955:active #u46956-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46905
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u46906
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46906:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47020:active,#u46969:active,#u46955:active,#u46906:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u46908-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46955.MuseMenuActive #u46956-4,#u46906:hover #u46908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46906:active #u46908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46906.MuseMenuActive #u46908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46906:hover #u46908-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46906:active #u46908-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46978.MuseMenuActive #u46980-4 p,#u46983.MuseMenuActive #u46985-4 p,#u46962.MuseMenuActive #u46964-4 p,#u46913.MuseMenuActive #u46914-4 p,#u47020.MuseMenuActive #u47021-4 p,#u46969.MuseMenuActive #u46972-4 p,#u46955.MuseMenuActive #u46956-4 p,#u46906.MuseMenuActive #u46908-4 p
{
	color: #000000;
	visibility: inherit;
}

#u17108-4
{
	z-index: 6;
	width: 297px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 364px;
	position: relative;
}

#u17108-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 364px;
}

#u17108-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17109
{
	z-index: 10;
	width: 85px;
	height: 3px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 470px;
	margin-top: 2px;
	position: relative;
}

#slideshowu17111
{
	z-index: 11;
	width: 0.01px;
	height: 610px;
	margin-top: 10px;
	position: relative;
}

#u17135
{
	position: absolute;
	width: 1024px;
	height: 610px;
	background-color: transparent;
}

#u17135popup
{
	z-index: 12;
}

#u17258
{
	z-index: 13;
	width: 1024px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23773
{
	z-index: 15;
	width: 1024px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23782
{
	z-index: 17;
	width: 1024px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23791
{
	z-index: 19;
	width: 1024px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23800
{
	z-index: 21;
	width: 1024px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23809
{
	z-index: 23;
	width: 1024px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23818
{
	z-index: 25;
	width: 1024px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23827
{
	z-index: 27;
	width: 1024px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23836
{
	z-index: 29;
	width: 1024px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17258_clip,#u23773_clip,#u23782_clip,#u23791_clip,#u23800_clip,#u23809_clip,#u23818_clip,#u23827_clip,#u23836_clip
{
	overflow: hidden;
	width: 1024px;
	height: 610px;
}

#u17258_img,#u23773_img,#u23782_img,#u23791_img,#u23800_img,#u23809_img,#u23818_img,#u23827_img,#u23836_img
{
	margin-top: -79px;
	margin-bottom: -79px;
}

#u17117-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 466px;
	left: 119px;
}

#u17117-4popup
{
	z-index: 31;
}

#u17116-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 466px;
	left: 867px;
}

#u17116-4popup
{
	z-index: 35;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u29682-4
{
	z-index: 2;
	width: 387px;
	min-height: 41px;
	margin-left: 318px;
	margin-top: 130px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

